body{background:#fff;line-height:1.6;font-size:15px;color:#34495e;font-family: 'Source Han Sans',Helvetica,  Arial, 'Hiragino Sans GB', "Microsoft YaHei", SimSun, Heiti, sans-serif;}
#home{box-shadow:none;min-width:760px;width:96%;padding:0;position:relative;left:2%;}
.postCon img,.postBody img{max-width:100%;}
#main{margin-top:0px;}

#navigator,#leftcontentcontainer{display:none;}
#mainContent{float:none;margin-left:0;overflow: visible;}
#mainContent .forFlow{margin-left:0;}
#blogTitle h1{text-align: center;}
#sideBar{width:0;height:0;min-height:0;}
#sideBarMain .newsItem{position:absolute;top:70px ;left:50%;margin-left:-100px;width:200px;text-align: center;}
#sideBarMain .newsItem .catListTitle,#profile_block{display:none;}

.day+.day{border-top:1px solid #ddd;}
.day{margin:0;height:auto;padding:1em 0 1.5em;}
.dayTitle{display:block;border:none;background: none;border-radius: 0;font-size:inherit;height:auto;width:auto;margin:0;text-align: left;top:85px;}
.dayTitle a{width:auto;display: inline;color:#7f8c8d;margin:0;cursor: default;}


.postTitle{margin:0.65em 0;color:#2c3e50;font-size: 1.5em;font-weight: bold;border:none;white-space:nowrap;}
.day .postTitle a{padding:0;color:#2c3e50;}
.postTitle a:link, .postTitle a:visited, .postTitle a:active{transition:none;padding:0;}
.postTitle a:hover{margin: 0;border-bottom: 2px solid #42b983;}
.postCon{padding: 20px 0 10px;}
.c_b_p_desc{font-size: 15px;}
.postDesc{display: none;}
.postCon a:link, .postCon a:visited, .postCon a:active{color:#42b983;text-decoration: none;}
.c_b_p_desc_readmore{display:block;padding: 1em 0 0 0;display: table;}
.c_b_p_desc_readmore::after{content:'...';}

#homepage_top_pager{display:none;}
#nav_next_page ,.pager{text-align: center;color:#3aa373;font-size:14px;margin: 4em 0 1em;line-height:1.6;}
#nav_next_page a,.pager a{display:inline-block;padding:4px 12px;border: 0 none;box-shadow:none;border-radius:4px;border-bottom:4px solid #3aa373;font-size: 14px;color:#fff;background: #4fc08d;}
#nav_next_page a:hover,.pager a:hover{background-color: #22bd77;}

#footer{font-size:14px;color:#aaa; margin-left: 41%;}

#topics{overflow: visible;}
#post_detail .postTitle{margin:0.65em 0;padding:0;font-size:1.5em;}
#post_detail .postTitle a{color:#2c3e50;}
#post_detail .postTitle a:hover{border:none;cursor: default;}
.postBody{font-size:inherit;line-height:inherit;color:inherit;}
.postBody a:link, .postBody a:visited, .postBody a:active{color:#42b983;text-decoration: none;}
#cnblogs_post_body p{margin: 1em 0;}
#cnblogs_post_body h2,#cnblogs_post_body h3{font-size:22px;}
#cnblogs_post_body h4,#cnblogs_post_body h5,#cnblogs_post_body h6{font-size:18px;}
#cnblogs_post_body h2, #cnblogs_post_body h3, #cnblogs_post_body h4, #cnblogs_post_body h5, #cnblogs_post_body h6{position: relative;margin: 1em 0;}
#cnblogs_post_body h2:before, #cnblogs_post_body h3:before, #cnblogs_post_body h4:before, #cnblogs_post_body h5:before, #cnblogs_post_body h6:before{content:"#";color:#42b983;position:absolute;left:-0.9em;top:-4px;font-size:1.2em;font-weight: bold;}
#cnblogs_post_body img{max-width:100%;margin: 1em auto;display:block;}

.cnblogs_code{border:none;background-color: #f8f8f8;font-size:0.8em;box-shadow:0 1px 2px rgba(0,0,0,0.125);margin:1em 0;padding:1.2em 1.4em;line-height:1.5em;}
.cnblogs_code .cnblogs_code_toolbar{display: none;}
.cnblogs_code pre,.cnblogs_code span{font-family: 'Roboto Mono', Monaco, "Courier New", monospace!important;}

#cnblogs_post_body ul,#cnblogs_post_body ol{margin:1em 0;padding-left:2.5em;}
#cnblogs_post_body li{margin:0;}
#cnblogs_post_body li p{margin:0;}

#EntryTag,#author_profile,#div_digg{display:block;}
#blog_post_info{padding:10px 0;}
#blog_post_info_block{display:none;}
#green_channel{width:auto;border:none;}

#green_channel span{ display:none;}

#cnblogs_c1 {
	display:none;
}

#cnblogs_c2 {
	display:none;
}

#ad_t2{
	display:none;
}

#post_next_prev{display:none;}
#post_next_prev{font-size:0;text-align: center;margin: 50px 0;}
#post_next_prev br{display:none;}
#post_next_prev a.p_n_p_prefix{font-size:14px;display:inline-block;padding:4px 12px;border: 0 none;box-shadow:none;border-radius:4px;border-bottom:4px solid #3aa373;font-size: 14px;color:#fff;background: #4fc08d;margin: 0 5px;}
#post_next_prev a.p_n_p_prefix:hover{background-color: #22bd77;text-decoration: none;}
#post_next_prev a.p_n_p_prefix::after{content:"NEXT"}
#post_next_prev a.p_n_p_prefix:first-child::after{content:"PREV"}

#green_channel a{display:none;}
#green_channel #green_channel_digg{display:inline-block;padding:4px 12px;border: 0 none;box-shadow:none;border-radius:4px;border-bottom:4px solid #3aa373!important;font-size: 24px;color:#fff;background: #4fc08d;position:relative;line-height:100;height:50px;overflow: hidden;}
#green_channel #green_channel_digg:hover{background-color: #22bd77;}

#green_channel #green_channel_digg:before{content:"喜欢 ❤";display:block;position:aboslute;left:0;top:0;line-height:50px;}


#author_profile {
display:none;
}

#myposts .myposts_title{display: none;}
.Pager{text-align: center;}
#myposts .pager:nth-child(2){display:none;}
#myposts .PostList{border:none;margin:0;padding:2px 0 0 50px;}
#myposts .postDesc2{float:left;width:90px;height:21px;overflow: hidden;text-indent:-75px;margin-right: 40px;font-size:15px;color:#7f8c8d;}
#myposts .postTitl2{padding:0;}
#myposts .postTitl2 a{color: #42b983;font-size: 16px;}
#myposts .postTitl2 a:hover{color: #267B54;}
.postBody blockquote{border:none;margin:2em 0;padding:0 0 0 20px;border-left:4px solid #42b983;line-height:inherit;background:none;min-height:auto;color: inherit;}
#cnblogs_post_body blockquote h3::before,#cnblogs_post_body blockquote h2::before{content:'';}

#comment_nav{display:none;}
.feedbackItem{font-size:14px;margin-top:0;background: #f8f8f8;box-shadow:0 1px 2px rgba(0,0,0,0.125);margin:1em 0;padding:1em ;}
.feedback_area_title{border-bottom:none;}
.feedbackListSubtitle a:link, .feedbackListSubtitle a:visited, .feedbackListSubtitle a:active,.feedbackListSubtitle a:hover{color:#42b983;text-decoration: none;}
.feedbackListSubtitle,.comment_vote{font-size:12px;}
.sendMsg2This:link, .sendMsg2This:visited, .sendMsg2This:active{padding-left:10px;}
.feedbackCon{border-bottom:none;padding:9px 0 0 5px;}

#commentform_title{display:none}
.comment_btn{display:inline-block;padding:4px 12px;border: 0 none;box-shadow:none;border-radius:4px;border-bottom:4px solid #3aa373;font-size: 14px;color:#fff;background: #4fc08d;transition:none;}
.comment_btn:hover{background-color: #22bd77;}
#tip_comment2+p,.commentbox_title{display:none;}

#comment_form_container{display:none;}
 

#ad_text_under_commentbox{margin-bottom: 2em;}
#ad_t2,#under_post_news,#under_post_kb{font-size:12px;color:#aaa;}
#ad_t2 a:link,#under_post_news a:link,#under_post_kb a:link,#ad_t2 a:visited,#under_post_news a:visited,#under_post_kb a:visited{color:#aaa;}
#under_post_news,#under_post_kb,#opt_under_post{display:none;}
#ad_c1{float:right;}
#ad_t2{float:left;}
#ad_c2{float: left;margin-top:2em;}
#ad_c2 img{width:400px;}
.postTitle2{text-decoration:none;}
.headermaintitle{text-decoration:none;font-size:25px;}
#blogTitle{left:50%;}
.comment_btn{width:88px; height:40px; cursor:pointer;}
#blogCalendar{display:none;}